@font-face {
  font-family: 'Pixel Icons';
  font-style: normal;
  font-weight: 400;
  src: url('theme/fonts/recon/Recon.woff') format('woff');
}
/*  @font-face {
    font-family: 'sf-regular';
    src: url('./fonts/sfui-regular/SFUITextRegular.eot');
    src: url('./fonts/sfui-regular/SFUITextRegular.eot?#iefix') format('embedded-opentype'),
         url('./fonts/sfui-regular/SFUITextRegular.woff') format('woff'),
         url('./fonts/sfui-regular/SFUITextRegular.ttf') format('truetype'),
         url('./fonts/sfui-regular/SFUITextRegular.svg') format('svg');
   }
   @font-face {
    font-family: 'sf-semibold';
    src: url('./fonts/sfui-semibold/SFUITextSemibold.eot');
    src: url('./fonts/sfui-semibold/SFUITextSemibold.eot?#iefix') format('embedded-opentype'),
         url('./fonts/sfui-semibold/SFUITextSemibold.woff') format('woff'),
         url('./fonts/sfui-semibold/SFUITextSemibold.ttf') format('truetype'),
         url('./fonts/sfui-semibold/SFUITextSemibold.svg') format('svg');
   }
   @font-face {
    font-family: 'sf-bold';
    src: url('./fonts/sfui-bold/SFUITextBold.eot');
    src: url('./fonts/sfui-bold/SFUITextBold.eot?#iefix') format('embedded-opentype'),
         url('./fonts/sfui-bold/SFUITextBold.woff') format('woff'),
         url('./fonts/sfui-bold/SFUITextBold.ttf') format('truetype'),
         url('./fonts/sfui-bold/SFUITextBold.svg') format('svg');
   }
    @font-face {
    font-family: 'sf-medium';
    src: url('./fonts/sfui-medium/SFUITextMedium.eot');
    src: url('./fonts/sfui-medium/SFUITextMedium.eot?#iefix') format('embedded-opentype'),
         url('./fonts/sfui-medium/SFUITextMedium.woff') format('woff'),
         url('./fonts/sfui-medium/SFUITextMedium.ttf') format('truetype'),
         url('./fonts/sfui-medium/SFUITextMedium.svg') format('svg');
   } */
.pixel-icons {
  font-family: 'Pixel Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  width: 24px;
  height: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-activity:before {
  content: '\61';
}
.icon-activity-dashboard:before {
  content: '\62';
}
.icon-dropdown-down:before {
  content: '\63';
}
.icon-arrow-down:before {
  content: '\64';
}
.icon-arrow-head-down:before {
  content: '\65';
}
.icon-arrow-head-left:before {
  content: '\66';
}
.icon-arrow-head-right:before {
  content: '\67';
}
.icon-arrow-head-up:before {
  content: '\68';
}
.icon-arrow-left:before {
  content: '\69';
}
.icon-dropdown-left:before {
  content: '\6a';
}
.icon-back:before {
  content: '\6b';
}
.icon-dropdown-right:before {
  content: '\6c';
}
.icon-arrow-right:before {
  content: '\6d';
}
.icon-dropdown-up:before {
  content: '\6e';
}
.icon-arrow-up:before {
  content: '\6f';
}
.icon-close:before {
  content: '\71';
}
.icon-van:before {
  content: '\72';
}
.icon-division:before {
  content: '\73';
}
.icon-division-down:before {
  content: '\74';
}
.icon-division-left:before {
  content: '\75';
}
.icon-division-right:before {
  content: '\76';
}
.icon-division-up:before {
  content: '\77';
}
.icon-download:before {
  content: '\78';
}
.icon-export:before {
  content: '\79';
}
.icon-hamburger:before {
  content: '\7a';
}
.icon-import:before {
  content: '\41';
}
.icon-label:before {
  content: '\42';
}
.icon-location:before {
  content: '\43';
}
.icon-location-pin:before {
  content: '\44';
}
.icon-minus:before {
  content: '\45';
}
.icon-more-horizontal:before {
  content: '\46';
}
.icon-more-vertical:before {
  content: '\47';
}
.icon-new-store-icon:before {
  content: '\48';
}
.icon-notification:before {
  content: '\49';
}
.icon-company-codes:before {
  content: '\4b';
}
.icon-pencil:before {
  content: '\4d';
}
.icon-plus-large:before {
  content: '\4e';
}
.icon-plus-small:before {
  content: '\4f';
}
.icon-search:before {
  content: '\50';
}
.icon-structure:before {
  content: '\53';
}
.icon-user:before {
  content: '\54';
}
.icon-settings:before {
  content: '\51';
}
.icon-office:before {
  content: '\70';
}
.icon-over-view:before {
  content: '\4a';
}
.icon-attributes:before {
  content: '\4c';
}
.icon-stores:before {
  content: '\52';
}
.icon-dc:before {
  content: '\55';
}
.icon-store:before {
  content: '\56';
}

/* .icon-pencil:before {
  content: "\4d";
}
.icon-arrow-down:before {
  content: "\63";
}
.icon-plus:before {
  content: "\4f";
}
.icon-company-codes:before {
  content: "\4b";
}

.icon-activity:before {
  content: "\61";
}
.icon-activity-dashboard:before {
  content: "\62";
}
.icon-arrow-down:before {
  content: "\64";
}
.icon-arrow-head-down:before {
  content: "\65";
}
.icon-arrow-head-left:before {
  content: "\66";
}
.icon-arrow-head-right:before {
  content: "\67";
}
.icon-arrow-head-up:before {
  content: "\68";
}
.icon-arrow-left:before {
  content: "\69";
}
.icon-dropdown-left:before {
  content: "\6a";
}
.icon-back:before {
  content: "\6b";
}
.icon-dropdown-right:before {
  content: "\6c";
}
.icon-arrow-right:before {
  content: "\6d";
}
.icon-dropdown-up:before {
  content: "\6e";
}
.icon-arrow-up:before {
  content: "\6f";
}
.icon-attributes:before {
  content: "\70";
}
.icon-close:before {
  content: "\71";
}
.icon-dc:before {
  content: "\72";
}
.icon-division:before {
  content: "\73";
}
.icon-division-down:before {
  content: "\74";
}
.icon-division-left:before {
  content: "\75";
}
.icon-division-right:before {
  content: "\76";
}
.icon-division-up:before {
  content: "\77";
}
.icon-download:before {
  content: "\78";
}
.icon-export:before {
  content: "\79";
}
.icon-hamburger:before {
  content: "\7a";
}
.icon-import:before {
  content: "\41";
}
.icon-label:before {
  content: "\42";
}
.icon-location:before {
  content: "\43";
}
.icon-location-pin:before {
  content: "\44";
}
.icon-minus:before {
  content: "\45";
}
.icon-more-horizontal:before {
  content: "\46";
}
.icon-more-vertical:before {
  content: "\47";
}
.icon-new-store-icon:before {
  content: "\48";
}
.icon-notification:before {
  content: "\49";
}
.icon-office:before {
  content: "\4a";
}
.icon-over-view:before {
  content: "\4c";
}
.icon-plus-large:before {
  content: "\4e";
}
.icon-search:before {
  content: "\50";
}
.icon-store:before {
  content: "\52";
}
.icon-structure:before {
  content: "\53";
}
.icon-user:before {
  content: "\54";
}
.icon-settings:before {
  content: "\51";
} */
